
            1                                                   50
P09254-1    .....KRQED AGYDICVPYN LYLKR..... NEFIKIVLPI IRDWDLQHPS
A37470-1    .TFAPKRDED AGYDIAMPYT AVL....... APGENLHVRL PVAYAADAHA
Q00030-2    DYFAPKRDED AGYDISAQTN ATI....... EPDESYFVEL PIVFSSSNPA
P28892-1    .....KRVED AGYDISAPED ATI....... DPDESHFVDL PIVFANSNPA
P10234-1    .....KREED AGFDIVVRRP VTV.P..... ANGTTVVQPS LRMLHADAGP
P11365-6    .......... HKVDLRAASD FLL.M..... PQMSIQPVPV EPIPSLPLGT
P06968-1    ....YATSGS AGLDLRACLN DAVEL..... APGDTTLVPT GLAIHIADPS
P43792-1    ....YATEGS AGLDLRALID ESFEI..... QPGETKLIPT GLSIYIADPN
S44300-1    ....YATTGS AGLDLRACLD EPLKI..... EPDETCLIST GLAIYLGHSN
P31625-2    .....ATRGS AGLDLCATSY TVL.T..... PEMGVQTLAT GVFGPLPPGT
P07570-2    ....RATPGS AGLDLCSTSH TVL.T..... PEMGPQALST GIYGPLPPNT
P10271-1    .....GTPGS AGLDLSSQKD LIL.S..... LEDGVSLVPT LVKGTLPEGT
P21407-2    ....RATAGS AGLDLCTTTD TIL.T..... TQNSPLTLPV GIYGPLPPQT
P10265-1    .....TTSGS AAVDLCTIQA VSL.L..... PGEPPQKIPT GVYGPLPEGT
P11204-4    .QIKEKRDED AGFDLCVPYD IMI....... PVSDTKIIPT DVKIQVPPNS
P16088-4    ...LDKRSED AGYDLLAAKE IHL....... LPGEVKVIPT GVKLMLPKGY
JQ1162-4    ..IVKKRAED AGYDLICPQE VSI....... PAGQVKKIPI DLRINLRKNQ
P16901-4    ..ILPKRAED AGYDLICPQE VCI....... PAGQVRKIPI NLRINLKEDQ
P23427-4    ..ILQKRAED AGYDLICPQE ISI....... PAGQVKRIAI DLKINLKKDQ
P03370-4    ..ILQKRAED AGYDLICPQE ISI....... PAGQVKRIAI DLKINLKKDQ
P23426-4    ..ILQKRAED AGYDLICPQE ISI....... PAGQVKRIAI DLKINLKKDQ
P35956-4    ..ILQKRAED AGYDLICPQE ISI....... PAGQVKRIAI DLKINLKKDQ
P33459-4    ..ILPKREED AGYDLICPEE VTI....... EPGQVKCIPI ELRLNLKKSQ
P32208-1    .....SMSGS AGYDLYSAYS YTV....... KPYNRILVRT DICLMIPDKC
P32518-1    .....ASSLA AGYDLSSAAE TKV....... PARGKALVPT DLSIAVPQGT
P33317-1    .....GSATA AGYDIYASQD ITI....... PAMGQGMVST DISFTVPVGT
P43058-1    .....GSALA AGYDLYSAEA ATI....... PAHGQGLVST DISIIVPIGT
P33316-1    .....GSARA AGYDLYSAYD YTI....... PPMEKAVVKT DIQIALPSGC
P14597-1    .....GSPGA AGLDLCSAYD CVI....... PSHCSRVVFT DLLIKPPSGC
P21035-1    .....QSPGA AGYDLYSAYD YTI....... PPGERQLIKT DISMSMPKIC
S26429-1    .....ATHGA AGYDLFSAYD IKV....... PARGRALVPT DLVFQFPPGC
P28893-1    .....SSPGS AGFDLSVLED REF....... IRGCHYRLPT GLAIAVPRGY
Q00030-1    .....ARAEA DGRLLVLINN HTVELSAGLG SAGEFYSVLT DVGVRVACSS

            51                                                 100
P09254-1    I.NAYIFGRS SKSRSGI... .......... ........IV CPTAWPAGEH
A37470-1    A.APYVFGRS SCNLRGL... .......... ........IV LPTAWPPGEP
Q00030-2    V.TPCIFGRS SMNRRGL... .......... ........IV LPTRWVTGRT
P28892-1    V.TPCIFGRS SMNRRGL... .......... ........IV LPTRWVAGRT
P10234-1    A.ACYVLGRS SLNARGL... .......... ........LV VPTRWLPGHV
P11365-6    M..GLILGRG SASTLQG... .......... ...LVVHPEL WIVNIPQKYQ
P06968-1    L.AAMMLPRS GLGHKHG... .......... .IVLGNLVGL IDSDYQGQLM
P43792-1    L.AAVILPRS GLGHKHG... .......... .IVLGNLVGL IDSDYQGPLM
S44300-1    V.AATILPRS GLGHKHG... .......... .IVLGNLVGL IDSDYQGPLM
P31625-2    V..GLLLGRS SASLKG.... .......... ...ILIHPGV IDSDYTGEIK
P07570-2    F..GLILGRS SITMKG.... .......... ...LQVYPGV IDNDYTGEIK
P10271-1    T..GLIIGRS SNYKKG.... .......... ...LEVLPGV IDSDFQGEIK
P21407-2    F..GLILAEP ALPSKG.... .......... ...IQVLPGI LDNDFEGEIH
P10265-1    V..GLILGRS SLNLKG.... .......... ...VQIHTSV VDSDYKGEIQ
P11204-4    F..GWVTGKS SMAKQG.... .......... ...LLINGGI IDEGYTGEIQ
P16088-4    W..GLIIGKS SIGSKG.... .......... ...LDVLGGV IDEGYRGEIG
JQ1162-4    W..AMIGTKS SFASKG.... .......... ...VFVQGGI VDSGYQGIIQ
P16901-4    W..AMVGTKS SFASKG.... .......... ...VFVQGGI IDSGYQGIIQ
P23427-4    W..AMIGTKS SFANKG.... .......... ...VFVQGGI IDSGYQGTIQ
P03370-4    W..AMIGTKS SFANKG.... .......... ...VFVQGGI IDSGYQGTIQ
P23426-4    W..AMIGTKS SFANKG.... .......... ...VFVQGGI IDSGYQGTIQ
P35956-4    W..AMIGTKS SFANKG.... .......... ...VFVQGGI IDSGYQGTIQ
P33459-4    W..AMIATKS SMAAKG.... .......... ...VFTQGGI IDSGYQGQIQ
P32208-1    Y..GRISPRS GLSLNYN... .......... ...IDIGGGV IDSDYRGEIG
P32518-1    Y..ARIAPRS GLAWKYS... .......... ...IDVGAGV IDADYRGPVG
P33317-1    Y..GRIAPRS GLAVKNG... .......... ...IQTGAGV VDRDYTGEVK
P43058-1    Y..GRVAPRS GLAVKHG... .......... ...ISTGAGV IDADYRGEVK
P33316-1    Y..GRVAPRS GLAAKHF... .......... ...IDVGAGV IDEDYRGNVG
P14597-1    Y..GRIAPRS GLAVKHF... .......... ...IDVGAGV IDEDYRGNVG
P21035-1    Y..GRIAPRS GLSLKG.... .......... ...IDIGGGV IDEDYRGNIG
S26429-1    Y..GRIAPRS GLAAKFF... .......... ...IDVGAGV IDPDYRGNVS
P28893-1    V..GIITPRS SQAKNF.... .......... .....VSTGI IDSDFRGHIH
Q00030-1    GYAIVLAQIS GLPHVGREPG NFSNITFTGN LANYYTAYGI VDSGYRGVVK

            101                                                150
P09254-1    CKFYVYNLTG DDIRIKTGDR LAQVLLIDHN TQ........ ..........
A37470-1    CRFVLRNVTQ EPLVAAAGQR VAQLLLLARR LE.WLPSGLN DREPFPTSPR
Q00030-2    CCFFILNINK YPVYITKGQR VAQLVLTEDI DEALIPTNVN YNTPFPTYSP
P28892-1    CCFFILNVNK YPVSITKGQR VAQLLLTEDI DDALIPPTVN YDNPFPTYSP
P10234-1    CAFVVYNLTG VPVTLEAGAK VAQLLVAGAD ALPWIPP... ..........
P11365-6    VLC...SSPK GVFSISKGDR IPQLLLL... .......... ..........
P06968-1    ISVW..NRGQ DSFTIQPGER IAQMIFVPVV Q......... ..........
P43792-1    VSMW..NRGN EPFKIEVGDR IAQLVFVPVV Q......... ..........
S44300-1    VSCW..NRGK EPYTINPGDR IAQLVVLPIL K......... ..........
P31625-2    ILA...SAPN KIIVINAGQR IAQLLLVPLV .......... ..........
P07570-2    IMA...KAVN NIVTVSQGNR IAQLILLPLI .......... ..........
P10271-1    VMV...KAAK NAVIIHKGER IAQLLLLPY. .......... ..........
P21407-2    IIL...STTK DLVTIPKGTR LAQIVILPLQ .......... ..........
P10265-1    LVI...SSSI PWSASPR.DR IAQLLLLPY. .......... ..........
P11204-4    VICT..NIGK SNIKLIEGQK FAQLIILQHH S......... ..........
P16088-4    VIMI..NVSR KSITLMERQK IAQLIILPCK H......... ..........
JQ1162-4    VVIY..NSND EEVIIPQGRK FAQLILMPLI H......... ..........
P16901-4    VVVY..NSND KEVIIPQGRK FAQLILMPLI H......... ..........
P23427-4    VVIY..NSNN KEVVIPQGRK FAQLILMPLI H......... ..........
P03370-4    VVIY..NSNN KEVVIPQGRK FAQLILMPLI H......... ..........
P23426-4    VVIY..NSNN KEVVIPQGRK FAQLILMPLI H......... ..........
P35956-4    VVIY..NSNN KEVVIPQGRK FAQLILMPLI H......... ..........
P33459-4    VIMY..NSNK IAVVIPQGRK FAQLILMDKK H......... ..........
P32208-1    IVFI..NNGC SDFNIKVGDR IAQIIFERVE Y......... ..........
P32518-1    VVLF..NHSE VDFEVKVGDR IAQLIVQKIV T......... ..........
P33317-1    VVLF..NHSQ RDFAIKKGDR VAQLILEKIV DD........ ..........
P43058-1    VVLF..NHSE KDFEIKEGDR IAQLVLEQIV NA........ ..........
P33316-1    VVLF..NFGK EKFEVKKGDR IAQLICERIF Y......... ..........
P14597-1    VVLF..NFGN SDFEVKKGDR IAQLICERIS C......... ..........
P21035-1    VILI..NNGK CTFNVNTGDR IAQLIYQRIY Y......... ..........
S26429-1    VVLF..NFSE SSFNIRRGDR VAQLILERIM V......... ..........
P28893-1    IMV....SAI ADFSVKKNQR IAQLVVTPCL T......... ..........
Q00030-1    AVQF...ANG VNTVVPPGCM SLGLVLVKLS T......... ..........

            151
P09254-1    .......... IHLKHNVLSN IAFPYAIRGK CGIPGVQ... ......
A37470-1    AAPPAPGAPR LRWRRVADLA AAVPPSARGP RGFGSTGL.. ......
Q00030-2    TGAVKHNPTP ILWKFTEAFD HDAPSSARSE GGFGST.... ......
P28892-1    SESTKAPQSP VLWKFTTDFD REAPSSLRAD GGFGSTGL.. ......
P10234-1    .......... ....DNFHGT KALRNYPRGV PDSTAEPR.. ......
P11365-6    .......... ......LPDN TREKSAGPEI KKMGS..... ......
P06968-1    .......... ....AEFNLV EDFDATDRGE GGFGHSGR.. ......
P43792-1    .......... ....AEFNIV EDFQQTERGE GGFGHSGK.. ......
S44300-1    .......... ....AQFAVV EEFELTERGA GGFGSSGQ.. ......
P31625-2    .......... ........IQ GKTINRDRQD KGFG...... ......
P07570-2    .......... ........ET DNKVQQPYRG QGSFGSSDI. ......
P10271-1    .......... ......LKLP NPVIKEERGS EGFG...... ......
P21407-2    .......... .......QIN SNFHKPYRGA SAPG...... ......
P10265-1    .......... ......IKGG NSEIKRIGGL VSTDP..... ......
P11204-4    .......... ....NSRQPW DENKISQRGD KGFGSTGVF. .WVENI
P16088-4    .......... ....EVLEQG KVVMDSERGD NGYGSTGVFS SWVDRI
JQ1162-4    .......... ....EELEPW GETRKTERGN QGFGSTGAY. .WIENI
P16901-4    .......... ....EDLEAW GETRRTERGN QGFGSTGAY. .WIENI
P23427-4    .......... ....EELKPW GETRKTERGE QGFGSTGMY. .WIENI
P03370-4    .......... ....EELEPW GETRKTERGE QGFGSTGMY. .WIENI
P23426-4    .......... ....EELEPW GETRKTERGE QGFGSTGMY. .WIENI
P35956-4    .......... ....EELEPW GETRKTERGE QGFGSTGMY. .WIENI
P33459-4    .......... ....GKLEPW GESRKTERGE KGFGSTGMY. .WIENI
P32208-1    .......... ....PIMEEV KCLEDTERGN SGFGSSGM.. ......
P32518-1    .......... ....PEVEQV DDLDSTVRGS GGFGSTGV.. ......
P33317-1    .......... ....AQIVVV DSLEESARGA GGFGSTGN.. ......
P43058-1    .......... ...DIKEISL EELDNTERGE GGFGSTGK.. ......
P33316-1    .......... ....PEIEEA QALDDTERGS GGFGSTGK.. ......
P14597-1    .......... ....PAVQEV NCLDNTDRGD SGFGSTGS.. ......
P21035-1    .......... ....PELEEV QSLDSTNRGD QGFGSTGL.. ......
S26429-1    .......... ....PELSEL TQLGETDRGA SGFGFTGM.. ......
P28893-1    .......... ...QSEVVPY ETLERTRRGT GGFGSSGQ.. ......
Q00030-1    .......... .......... ETINVTNINL TENGRSPRVN IFY...
